axis-java-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Davanum Srinivas (JIRA)" <axis-...@ws.apache.org>
Subject [jira] Resolved: (AXIS-1621) org.apache.axis.enum package conflicts with enum keyword using J2SE 5 (1.5) compiler
Date Mon, 01 Nov 2004 14:31:32 GMT
     [ http://nagoya.apache.org/jira/browse/AXIS-1621?page=history ]
     
Davanum Srinivas resolved AXIS-1621:
------------------------------------

    Resolution: Fixed

Use org.apache.axis.constants package. Also note that all generated stubs (using WSDL2Java)
now use the org.apache.axis.constants package.

-- dims

> org.apache.axis.enum package conflicts with enum keyword using J2SE 5 (1.5) compiler
> ------------------------------------------------------------------------------------
>
>          Key: AXIS-1621
>          URL: http://nagoya.apache.org/jira/browse/AXIS-1621
>      Project: Axis
>         Type: Bug
>     Versions: 1.2RC1
>     Reporter: Geir Egil Hansen
>     Priority: Minor

>
> J2SE 5 (1.5) claims the enum package conflicts with the new enum keyword

-- 
This message is automatically generated by JIRA.
-
If you think it was sent incorrectly contact one of the administrators:
   http://nagoya.apache.org/jira/secure/Administrators.jspa
-
If you want more information on JIRA, or have a bug to report see:
   http://www.atlassian.com/software/jira


Mime
View raw message